<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-12-29 18:10:31.000-->
  <string hw_predefined_eap_sim="T wifi zone_secure:EAP_AKA"/>
  <!--2021-12-29 18:10:31.000-->
  <string settings.global.preset_wifiByMccmnc="true"/>
</resources>
